[
    {
        "Name": "BP_Bed_Carved_A",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Beds/BP_Bed_Carved_A.BP_Bed_Carved_A_C",
        "Category": "World/Items/Deployables/Beds"
    }
]